local fn = _gn(0xCDDC2B77CE54AC6E)
--- NativeDB Added Parameter 5: Any p4
-- NativeDB Added Parameter 6: Any p5
function Global.TaskWrithe(ped, target, time, p3)
	return _in2(fn, ped, target, time, p3)
end
